muchsync_5-1_amd64.deb


Advertisement

Description

muchsync - synchronize maildirs and notmuch databases

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename muchsync_5-1_amd64.deb
Package name muchsync
Package version 5
Package release 1
Package architecture amd64
Package type deb
Category universe/mail
Homepage http://www.muchsync.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 93.68 KB
Installed size 268.00 KB
Muchsync brings notmuch to all of your computers by synchronizing your
mail messages and notmuch tags across machines. The protocol is heavily
pipelined to work efficiently over high-latency networks such as mobile
broadband.
Muchsync supports arbitrary pairwise synchronization among replicas. A
version-vector-based algorithm allows it to exchange only the minimum
information necessary to bring replicas up to date regardless of which
pairs have previously synchronized.

Alternatives

Package Version Architecture Repository
muchsync_5-1_i386.deb 5 i386 Ubuntu Universe
muchsync - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:3.0
libnotmuch5 >= 0.13~rc1
libsqlite3-0 >= 3.7.15
libssl1.1 >= 1.1.0
libstdc++6 >= 6
libxapian30 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package muchsync_5-1_amd64.deb
Source Package muchsync

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install muchsync deb package:
    # sudo apt-get install muchsync

Files

Path
/usr/bin/muchsync
/usr/share/doc/muchsync/changelog.Debian.gz
/usr/share/doc/muchsync/copyright
/usr/share/man/man1/muchsync.1.gz

Changelog

2018-02-13 - Rémi Vanicat <vanicat@debian.org>
muchsync (5-1) unstable; urgency=medium
* New upstream version
* Update standards version to 4.1.3 (no changes)
* Change priority to optional as policy version 4.0.1 require
2017-12-01 - Rémi Vanicat <vanicat@debian.org>
muchsync (4-1) unstable; urgency=medium
* Initial release. Closes: #804698

See Also

Package Description
mudita24_1.0.3+svn13-6_amd64.deb ALSA GUI control tool for Envy24 (ice1712) soundcards
mudlet_3.7.1-1.1_amd64.deb Graphical MUD client with fast lua scripting support
mueller7-dict_2002.02.27-10_all.deb Mueller English/Russian dictionary in dict format
mueller7accent-dict_2002.02.27-10_all.deb Mueller English/Russian dictionary with accents in dict format
mueval_0.9.3-4build1_amd64.deb Safely evaluate pure Haskell expressions - executables
muffin-common_3.8.2-1_all.deb lightweight window and compositing manager (data files)
muffin-doc_3.8.2-1_all.deb lightweight window and compositing manager (Documentation)
muffin_3.8.2-1_amd64.deb lightweight window and compositing manager
mugshot_0.4.1-1_all.deb lightweight user-configuration application
multex-base_1.0-1.1_all.deb basic MulTeX library files
multiboot_0.6.96+20101113-2_all.deb The Multiboot specification
multicat_2.3-1_amd64.deb Set of tools for multicast and transport stream manipulation
multimail_0.49-2build3_amd64.deb Offline reader for Blue Wave, QWK, OMEN and SOUP
multimedia-ambisonics_0.6ubuntu2_all.deb Packages for working with ambisonics (3D surround sound)
multimedia-animation_0.6ubuntu2_all.deb Packages for creating animations
Advertisement
Advertisement